@charset "utf-8";
.layout_table { width:100%; }
.layout_table .tdata, .layout_table .thead {
  padding: 10px 5px;
  text-align: left;
  border-top: 1px dotted #ccc;
  vertical-align: middle;
}
.layout_table .thead {
  font-weight: 400;
  border-top-color: #7eeac4;
  border-top-style: solid;
  width: 35%;
}
.layout_table .tdata {
  padding: 10px;
}
.view_table .thead {
  padding: 3px 10px;
  font-weight: 600;
  border-left: solid 5px #7eeac4;
}
.view_table .tdata {
  border-bottom: 1px dotted #ccc;
  padding: 0 0 10px 10px;
  border-left: solid 5px #FFB1D3;
}

a.default_btn2 {
  color:#fff;
  width: 90%;
  display: block;
  margin:0 auto;
  background: #a9a19f;
  text-align: center;
  padding: 10px;
  border-radius: 12px;
}

a.default_btn2:link {
    -webkit-tap-highlight-color: #FF5E99;
}
.drawer_btn img {
  top:8px;
}